четверг, 22 января 2009 г.

QIP - проблемы.Скачать новую версию.QIP Infium RC4 (9022)

Обновлено в 15.20(gmt +2).
Вроде все!Полностью доступны обновления
QIP2005 8094 и QIP Infium 9030.

Скачать новую (или последняя версия) версию Qip2005 можно здесь!
Скачать новую (или последняя версия) версию Qip infium можно здесь!


---------------------------------------------------------------------------------------
Буквально вчера столкнулся с проблемой - не работал мой qip.Начал ругаться ,что старая версия.У меня стояла QIP2005 8080.
Полазив по сайту qip.ru и не обнаружив выше версии чем 8080,я скачал QIP Infium 9020.
Установил - та же история ,ругается что устаревшая версия.Особо я не напрягался т.к. думал что обычный баг сервера.Ведь на сайте именно 9020 позиционировалась как последняя версия.Но прошло более суток,и ощутив дискомфорт без обычного общения,решил все таки провести маленькое расследование.
Итак,что я выяснил:
Баг не только у меня - затронуты практически все пользоватили qip.Найти новую рабочую версию очень трудно.С чем связан этот беспредел мало кто знает.
Не буду выпендриваться - вот самая последняя версия

Скачать новую (или последняя версия) версию Qip2005 можно здесь!
Скачать новую (или последняя версия) версию Qip infium можно здесь!

Ниже привожу несколько комментариев:

меня уже раздражает это!я не могу зайти в аську из-за типа неверного пароля!думала с телефона зайду, там таже фигня!блин...что делать???помогите...иначе я не знаю..


кто может помочь? кип работат.все отлично.заходит.статус онлайн.подключен.все супер..вот только все контакты офлайн!

ввожу правильный пароль...пишет что ошибка...хотя через Agent с тем же паролем в аську захожу...значит никто мою аську не спер..

а QIP Infium RC3 (9020)оказывается редкая дрянь...


пипец!!!и что делать теперь ждать обновления???

С нескольких сайтов пытался закачать версию квипа 9020 и везде выдаёт ошибку в конце. Они что , все сговорились чтоль, ..... и .....

Fифа, такая же байда на старом Инфиуме и у меня, вот хотел поставить 9020...
Война эта их уже заколебала, я имею ввиду Квип и Асю


Как видите проблемы у многих.
После закачки и установки траблы не пропали.
Всегде ваш ,Maximka.

Некоторая инфа которую я нарыл.

Вчера по всему миру перестал работать сервис мгновенных сообщений ICQ. Пользователи были в недоумении. Проблема не коснулась только тех, кто использует последние версии клиента – ICQ Lite, ICQ 6 и ICQ 6.5

Пользователям пришло сообщение с ICQ номера 1 (никакой другой информации нет по контакту):

=============================

Системное сообщение

=============================

ICQ версии 5.1 больше не поддерживается. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ.

=============================

System Message

=============================

ICQ version 5.1 is no longer supported. Download a free authorized ICQ version from ICQ's official website.

Собственно были внесены изменения в протокол, по которому работает ICQ.

Для пользователей Qip и Qip Infium уже выпущены обновления, которые поддерживают новую версию протокола. Скачать обновления можно с сайта qip.ru.

Рекомендации для успешной работы qip.

1. необходимо скачать последнюю версию qip Infium.

2. переустановить

3. выставить специальные настройки: qip -> настройка -> Учетные записи -> смотрим свой номер аськи, где написано ICQ (там в списке есть еще другие: qip, jabber, mail.ru и д.р.) -> нажимаем настроить -> вкладка ID клиента -> доступные идентификаторы выбираем «QIP 2005»

4. переподключить QIP Infium.

Напомним, 3 октября произошел сбой в работе популярного инстант мессенджера ICQ.


Все сделал, как сказали ,будем ждать ,что из это-го вышло.

Всегде ваш ,Maximka.



1 комментарий:

Анонимный комментирует...

Cool!
Все без проблем.
Рекомендую скачать QIP Infium здесь!